/*
Theme Name:     Fusion Child
Theme URI:      http://portfoliotheme.org/fusion
Description:    Child theme for the Fusion Theme by LiveMesh
Author:         LiveMesh
Author URI:     http://themeforest.net/user/livemesh
Template:       fusion
Version:        0.1.0
*/
#header.sticky #site-logo {
    top: 5px;
}

/*----Custom CSS----*/
#edd_user_history th {
    background-color: rgb(100, 100, 100);
}

img.thumbnail {
    margin: auto;
}

#app-intro .pitch {
    text-align: center;
}

#primary-menu {
    margin-right: 0px;
}

.wysija-input {
    padding: 10px;
    border-radius: 4px;
    border: 1px solid #e1e1e1;
}

.formErrorContent {
    background-color: rgb(50, 50, 50);
    border-radius: 4px;
    padding: 10px;
    color: #FFF;
}

img.popup {
    margin: Auto;
}

.so-panel li:hover {
    margin: 0 0 5px 0;
    padding: 0 0 2px 28px;
    list-style: none outside none;
}

/*----Knowledgebase----*/
#kbe_content h2 span.kbe_count {
    font-size: 12px;
    font-family: Roboto;
    color: #FFF;
    background-color: #6dd1b1;
    border-radius: 4px;
    text-decoration: none;
    margin-right: 20px;
}

.kbe_category {
    width: 100%;
}

.kbe_content_full {
    max-width: 960px !important;
    box-sizing: border-box;
}

#kbe_content .kbe_leftcol h2 {
    border-bottom: 2px solid #e1e1e1;
}

/*----New Home Page ----*/
#site-logo {
    top: 38px;
}

#site-logo a img.standard-logo {
    width: 190px;
}

#primary-menu>ul.menu>li>a {
    font-size: 14px;
    font-weight: 400;
    text-transform: capitalize;
    color: #040403 !important;
}

#primary-menu ul.menu>li.sfHover>a,
#primary-menu>ul.menu>li>a:hover {
    color: #1BAF50 !important;
}

#primary-menu.dropdown-menu-wrap>ul.menu>li.menu-item-has-children>a:after {
    content: "\f107";
    font-family: 'FontAwesome';
    position: relative;
    left: 5px;
    top: 1px;
}

#header nav#primary-menu.dropdown-menu-wrap ul.menu li.menu-item-67123 a {
    border-width: 2px;
    border-style: solid;
    border-color: #1BAF50;
    color: #1BAF50 !important;
    margin-top: 27px;
    border-radius: 0px;
    line-height: 42px;
    text-transform: capitalize;
    letter-spacing: normal;
    font-weight: 600;
    font-size: 13px;
}

#header nav#primary-menu.dropdown-menu-wrap ul.menu li.menu-item-67123 a:hover {
    background-color: #1BAF50 !important;
    color: #fff !important;
    background-image: none !important;
}

#header {
    box-shadow: none;
}

h1.hero-header-head {
    font-family: 'Palanquin Dark', sans-serif;
    color: #283237;
    font-size: 40px;
    line-height: 46px;
}

.hero-header-sub-head {
    color: #040403;
    font-size: 16px;
    font-family: 'Nunito', sans-serif;
}

.section-heading h3 {
    color: #283237;
    font-size: 35px !important;
    font-weight: 500;
    margin-bottom: 0px;
    text-align: left;
}

.section-heading .pitch {
    color: #6B7262;
    font-size: 14px;
    text-align: left;
}

.heading.section-heading {
    margin-bottom: 8px;
}

#section-tabs .lsow-tabs {
    background-color: #fff;
}

#section-tabs .lsow-tabs.style4 .lsow-tab-nav {
    border-bottom: 1px solid #E0E0E0;
    margin: 0 40px;
    text-align: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: space-around;
}

#section-tabs .lsow-tabs.style4 .lsow-tab-nav .lsow-tab span.lsow-tab-title {
    font-size: 14px;
    line-height: 1;
    font-weight: 400;
    text-transform: capitalize;
    color: #040403;
}

#section-tabs .lsow-tabs.style4 .lsow-tab-nav .lsow-tab span.lsow-icon-wrapper span {
    font-size: 20px;
    font-weight: 400;
    vertical-align: middle;
    margin-right: 10px;
    color: #040403;
}

#section-tabs .lsow-tabs.style4 .lsow-tab-nav .lsow-tab.lsow-active span.lsow-tab-title,
#section-tabs .lsow-tabs.style4 .lsow-tab-nav .lsow-tab.lsow-active span.lsow-icon-wrapper span {
    color: #1BAF50;
}

#section-tabs .lsow-tabs.style4 .lsow-tab-pane {
    padding-bottom: 0px;
}

.features-info-text {
    text-align: center;
    color: #6B7262;
    font-size: 15px;
    font-weight: 500;
    float: left;
    width: 100%;
    margin: 20px 0px;
}

#premium-extensions .lsow-carousel .lsow-carousel-item.slick-active {}

#premium-extensions .lsow-carousel .lsow-carousel-item {}

#premium-extensions .lsow-carousel .lsow-carousel-item .pg-extension-details {
    margin: 30px auto;
    text-align: center;
    float: left;
    width: 100%;
}

#premium-extensions .lsow-carousel .lsow-carousel-item .pg-extension-image {
    float: left;
    width: 100%;
    text-align: center;
}

#premium-extensions .lsow-carousel .lsow-carousel-item .pg-extension-image img {
    margin: 0px auto;
    float: none;
}

#partner-slider ul.slides li .info-box-image {
    float: left;
    width: 100px;
    height: 100px;
    line-height: 135px;
}

#partner-slider ul.slides li .info-box-content {
    float: right;
    text-align: right;
}

#partner-slider ul.slides li .info-box-title {
    color: #1BAF50;
}

#partner-slider ul.slides li .timeline-year {
    margin-top: 11px;
    color: #373737;
    margin: 10px 0px 0px 0px;
    font-size: 16px;
}

#partner-slider ul.slides li .info-box-text {
    float: left;
    width: 100%;
    color: #373737;
    font-size: 14px;
    min-height: 190px;
}

#partner-slider ul.slides li .info-box--time-line {
    float: left;
    padding: 20px;
    background-color: #F2F2F1;
}

.pg-customer-reviews {
    float: left;
    width: 100%;
}

.pg-customer-reviews .pg-customer-review-wrap {
    float: left;
    width: 100%;
}

.pg-customer-reviews .pg-customer-review-wrap .testimonial-img-author {
    float: left;
    background-color: #51c57a;
    margin-right: 40px;
    border-radius: 100%;
    overflow: hidden;
    text-align: center;
}

.pg-customer-reviews .pg-customer-review-wrap .testimonial-img-author img {
    width: 50px;
    height: 50px;
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
}

.pg-customer-reviews .pg-customer-review-wrap ul.rait-stars {
    float: right;
    margin-top: 7px;
    line-height: 16px;
}

.pg-customer-reviews .pg-customer-review-wrap ul.rait-stars li {
    list-style: none;
    display: inline-block;
    margin: 0px;
    padding: 0px;
    line-height: 12px
}

.pg-customer-reviews .pg-customer-review-wrap .author-info {
    float: right;
    width: 70%;
    text-align: right;
    color: #373737;
    font-size: 14px;
    font-weight: 600;
}

.pg-customer-reviews .pg-customer-review-wrap ul.rait-stars li svg {
    fill: #1BAF50;
    width: 20px;
    height: 20px;
}

.pg-customer-reviews .pg-customer-review {
    margin-top: 12px;
    float: left;
    width: 100%;
}

.pg-customer-reviews .pg-customer-review h5 {
    font-size: 14px;
    font-weight: 700;
    margin: 0px;
}

.pg-customer-reviews .pg-customer-review p {
    color: #373737;
    font-size: 12px;
    line-height: 15px;
}

.client-logo img.so-widget-image {}

#premium-section .pg-post-thumbnail img.pg-extension-icon {
    width: 80px;
    margin: 0px auto;
}

#premium-section .pg-post-content .pg-post-title {
    font-family: 'Palanquin Dark', sans-serif;
    text-align: center;
    margin-top: 12px;
}

#premium-section .pg-post-content {
    min-height: 140px;
}

#premium-section .pg-post-content p {
    font-size: 13px;
    line-height: 18px;
    margin-top: 13px;
    text-align: center;
}

div#premium-button-section {
    background-repeat: no-repeat !important;
    background-size: contain;
    background-position: 90% 100%;
}

.client-testimonials h3.title {
    font-family: Palanquin Dark;
    font-weight: 400;
}

.pg-features-heading h3.title {
    font-family: Palanquin Dark;
    font-weight: 400;
    font-size: 35px !important;
    margin-bottom: 0px;
    color: #283237;
}

.premium-extensions-heading h3.title {
    font-family: Palanquin Dark;
    font-weight: 400;
    font-size: 35px !important;
    margin-bottom: 0px;
    color: #283237;
}

.heading.pg-features-heading {
    margin-bottom: 0px;
}

.heading.pg-features-heading .pitch {
    line-height: 24px;
    color: #6B7262;
    font-size: 15px;
    font-family: 'Nunito', sans-serif;
}

#primary-menu>ul.menu>li>ul.sub-menu {
    background-color: #ffffff;
}

#primary-menu>ul.menu>li>ul.sub-menu>li:hover {
    background-color: #1BAF50;
}

#primary-menu>ul.menu>li>ul.sub-menu>li:hover li a {
    color: #fff !important;
}

#primary-menu.dropdown-menu-wrap ul.sub-menu>li a {
    color: #0f2308 !important;
    font-weight: 400 !important;
}

#primary-menu.dropdown-menu-wrap ul.sub-menu li:hover a,
#primary-menu.dropdown-menu-wrap ul.sub-menu li.sfHover a {
    color: #ffffff !important;
}

.features-post-box-content {
    width: 100%;
    margin: 0px auto;
    max-width: 500px;
    padding: 0px 0px 0px 0px;
}

.features-post-box-content .features-post-title {
    font-family: Palanquin Dark;
    font-weight: 400;
    font-size: 35px !important;
    margin-bottom: 0px;
    color: #283237;
    padding-bottom: 32px;
}

.features-post-box-content p {
    font-size: 14px;
}

.features-row-block.first-block {
    border-bottom: 0px !important;
}

.features-row-block.last-block {
    border-top: 0px !important;
}

.woo-extensions-heading h3.title {
    font-family: Palanquin Dark;
    font-weight: 400;
    font-size: 35px !important;
    margin-bottom: 0px;
    color: #283237;
}

.woo-extensions-heading .pitch {
    color: #92608C;
    font-family: Palanquin Dark;
    font-weight: 100;
    font-size: 20px;
    padding-top: 20px;
}

.woo-extensions-list ul.woo-extension-list {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: center;
    align-items: flex-start;
    align-content: center;
}

ul.woo-extension-list li.woo-extension-block {
    margin: 0px 32px;
}

ul.woo-extension-list li.woo-extension-block:hover {
    padding: 0px
}

ul.woo-extension-list li.woo-extension-block .woo-extension-icon {
    list-style: none;
    display: inline-block;
    border: 1px solid #D9D9D9;
    border-radius: 5px;
    overflow: hidden;
    margin: 0px 3px;
    width: 80px;
    padding: 0px 12px;
}

ul.woo-extension-list li.woo-extension-block .woo-extension-name {
    font-size: 14px;
    font-weight: 600;
    max-width: 78px;
    text-align: center;
    line-height: 20px;
}

ul.woo-extension-list li.woo-extension-block .woo-extension-icon img {
    margin: 10px 0px;
}

ul.woo-extension-list li.woo-extension-block .more-woo-extensions {
    border: 1px solid #D9D9D9;
    border-radius: 5px;
    overflow: hidden;
    margin: 0px 3px;
    width: 80px;
    min-height: 77px;
    font-size: 12px;
    text-align: center;
}

ul.woo-extension-list li.woo-extension-block .more-woo-extensions svg {
    width: 100%;
    margin-top: 18px;
}

.heading.woo-extensions-heading {
    margin-bottom: 0px
}

.woo-extensions-info {
    text-align: center;
    margin-bottom: 40px;
}

.pg-widget-block .owl-item {}

.pg-widget-block .owl-item img {
    width: 96%;
}

.features-row-block.last-block {}

.pg-woo-extensions-section {
    border-top: 0px !important;
}

#container #header {
    border-bottom: 1px solid #f2f2f1;
}

.features-tab-button {}

.features-tab-button a {
    font-family: Palanquin Dark;
    font-weight: 500;
    font-size: 1em;
    padding: 1em 2em;
    text-transform: uppercase;
    color: #1baf50;
}

.features-info-text-head {
    font-family: Palanquin Dark;
    font-weight: 400;
    font-size: 24px !important;
    margin-bottom: 0px;
    color: #283237;
    float: left;
    text-align: center;
    width: 100%;
    margin: 0px 0px 30px 0px;
}

#header #primary-menu ul.menu>li.sfHover>a,
#header #primary-menu>ul.menu>li>a:hover {
    color: #1BAF50 !important;
}

#sidebar-banner {
    background-color: #eaf9d9 !important;
}

/*----New Home Page End----*/
.button.blue {
    box-sizing: border-box;
    font-family: Palanquin Dark;
    font-weight: 500;
    font-size: 1em !important;
    padding: 10px 24px !important;
    background: #1baf50;
    color: #ffffff !important;
    border: 1px solid #1baf50;
    border-width: 1px 0;
    border-radius: 2px;
    text-transform: uppercase;
}

/*---- All Extensions Page Revamp------*/
.page-id-32761 #container,
.page-id-32761 #main {
    background: #f2f2f1;
}

#extensions-block .sow-features-feature {
    background-color: #fff;
    border-radius: 12px;
    padding: 16px 20px;
    width: 23% !important;
    margin: 0px 2% 2% 0px;
    overflow: hidden;
    min-height: 278px;
}

#extensions-block .sow-features-feature:nth-child(4n) {
    margin-right: 0px;
}

#extensions-block .sow-features-feature h5 {
    line-height: 16px;
}

#extensions-block .sow-features-feature h5 a {
    font-size: 14px;
    color: #283237;
}

#extensions-block .sow-features-feature .button.pg-theme-button {
    background-color: #CADA28;
    border: 0px;
    text-transform: capitalize;
    color: #283237 !important;
    font-weight: 500;
    font-family: 'Nunito';
    border-radius: 3px;
    font-size: 14px !important;
}

#extensions-block .sow-features-feature .button.pg-theme-button:hover {
    background-color: #1ab14a !important;
    color: #fff !important;
}

#extensions-block .sow-features-feature .sow-more-text {
    margin-top: 12px;
}

#extensions-block .sow-features-feature .pg-free-extension {
    position: absolute;
    top: 18px;
    background-color: #FFE100;
    width: 100%;
    left: -94px;
    transform: rotate(-38deg);
    text-transform: uppercase;
    font-size: 14px;
    color: #FF8300;
}

/*---- All Extensions Page Revamp End------*/
/*----New Home Page Responsiveness----*/
@media only screen and (max-width:1200px) {}

@media only screen and (max-width:979px) {
    #header #site-logo a img.standard-logo {
        width: 230px;
        margin: 9px auto;
    }

    #header #site-logo {
        top: 14px;
    }

    #container #header nav#primary-menu.dropdown-menu-wrap ul.menu li.menu-item-67123 a {
        margin-top: 9px;
    }
}

@media only screen and (max-width:767px) {
    #header #site-logo {
        top: 5px;
        width: 230px;
    }

    h1.hero-header-head {
        text-align: center;
    }

    .hero-header-sub-head {
        text-align: center;
        width: 100%;
        float: left;
    }

    .pg-know-more-bt .ow-button-align-left {
        text-align: center;
    }

    #mobile-menu-toggle {
        top: 18px;
        left: 14px;
        padding: 5px 8px;
        background: #1baf50;
    }

    #mobile-menu-toggle i {
        font-size: 28px;
        color: #fff;
        line-height: 18px;
        padding-top: 8px;
        display: inline-block;
    }

    #mobile-menu .menu-header {
        color: #fff;
        background: #1baf50;
    }

    #mobile-menu {
        background: #1baf50;
    }

    #mobile-menu>ul {
        border-top: 1px solid #0ea544;
    }

    #mobile-menu ul li {
        border-top: 1px solid #27da67;
        border-bottom: 1px solid #188e43;
    }

    #mobile-menu ul li a {
        color: #fff;
    }

    .custom-html-widget ul.woo-extension-list li.woo-extension-block {
        margin: 0px 10px;
    }

    #header-spacer {
        background-color: #f2f2f1;
        height: 75px !important;
    }

    .pg-features-heading h3.title {
        margin-bottom: 25px !important;
    }

    .premium-extensions-heading h3.title {
        margin-bottom: 25px !important;
    }

    .widget_custom_html .features-post-box-content {
        padding: 35px 35px;
        text-align: center;
    }

    .features-post-box-content .features-post-title {
        line-height: 40px;
    }

    .client-testimonials h3.title {
        text-align: center;
    }

    .section-heading .pitch {
        text-align: center !important;
    }

    .client-logo img.so-widget-image {
        margin: 0px auto;
    }

    .custom-html-widget .woo-extensions-list ul.woo-extension-list {
        display: flex;
        flex-direction: column;
        flex-wrap: wrap;
        justify-content: center;
        align-items: center;
        align-content: center;
    }
}

@media only screen and (max-width:650px) {
    .custom-html-widget .woo-extensions-list ul.woo-extension-list {
        display: flex;
        flex-direction: column;
        flex-wrap: wrap;
        justify-content: center;
        align-items: center;
        align-content: center;
    }

    .custom-html-widget ul.woo-extension-list li.woo-extension-block .woo-extension-name {
        max-width: 100%;
    }

    .custom-html-widget ul.woo-extension-list li.woo-extension-block {
        margin: 0px 32px 32px 32px;
        text-align: center;
    }
}

@media only screen and (max-width:479px) {}

/*----New Home Page Responsiveness End----*/
button.pg-yellow:hover {
    background-color: #dc9e0e !important;
    border: 1px solid #dc9e0e !important;
}

button.pg-yellow {
    text-transform: capitalize;
    font-size: 15px !important;
    font-weight: bold;
    background-color: #FDB610;
    border: 1px solid #FDB610;
}

article.type-post h3.skrollable {
    letter-spacing: unset !important;
}
